require( "scripts/objects/sink.lua" );

local	indicator_pos_x = -25;
local	indicator_pos_y = -90;

pia = sink:new{
	offset_x=-14,
	offset_y=-10,
	
	object_name="pia",
	
	texture="anim/objects/sagetssink/sagetssink",
	animation_script="anim/objects/sagetssink/sagetssink_animation_script.lua",
	glow_texture="anim/objects/sagetssink/sagetssink_glow",
	
	dad_ui_x=indicator_pos_x+35,
	dad_ui_y=indicator_pos_y,
	mom_ui_x=indicator_pos_x+35,
	mom_ui_y=indicator_pos_y,
}
